Notes for commercial CD-ROM vendors
-----------------------------------

Thanks to the following people for helping me put this together:

   Adam richter <adam@yggdrasil.com>
   Alan Cox <iialan@iifeak.swan.ac.uk>
   Brad Migley <brad@pht.com>
   Daniel Quinlan <quinlan@yggdrasil.com>
   Patrick J. Volkerding <volkerdi@mhd1.moorhead.msus.edu>

1) The first thing to be aware of is that people who write free software
   want people to be able to use it. If you find that someone's copyright
   is preventing you from placing their work on a CD, talk to them about
   it. There is every chance that they'll give you permission to include
   their work. Author's aren't trying to prevent distribution, just stealing.

2) When you make a CD-ROM distribution of sunsite's linux archive, please
   be aware that you are creating a commercial distribution while sunsite
   provides a noncommercial service. This affects your legal right to 
   distribute certain pieces of software without paying royalties to
   the author(s). Here's a list of software this affects - please tell me 
   if you know of any others. This is not an authoritative list by any
   means, so there are likely omissions.

   C-Kermit is included in slackware, MCC, and debian, so your right to make
   commercial CD-ROMs of those distributions is limited - be sure to
   remove kermit from them. C-Kermit is also on sunsite in 
   /pub/Linux/apps/comm. You should remove it before creating a CD.

   Mosaic is also included in slackware (and perhaps debian - I don't know)
   and appears on sunsite in /pub/Linux/system/Network/info-systems/Mosaic.

   ncftp is in /pub/Linux/apps/comm/term/term, /pub/Linux/apps/comm/termstuff,
   /pub/Linux/system/Network/file-transfer, and the je distribution. The
   version in slackware is included by permission, but you should
   ask Mike Gleason (mgleason@cse.unl.edu) for permission to include it
   on your CDROM to be sure.

   Versions of xv >= 3.0 can't be distributed - it is in 
   /pub/Linux/X11/xapps/graphics/viewers. The version in Slackware has
   been okayed for distribution, but you should ask John Bradley
   (bradley@cis.upenn.edu) for his permission to be sure.

   Versions of getty_ps <= 2.0.7e can't be used, but it is being
   moved to GPL.

   Chimera can't be distributed as it's derived from Mosaic. It is
   in /pub/Linux/system/Network/info-systems.

   Both trn and gated are borderline - decide for yourself. trn is
   in slackware (and probably other distributions) and 
   /pub/Linux/system/Mail/news. Gated is under /pub/Linux/system/Network/sunacm
   and /pub/Linux/system/Network/daemons.

   Many of the Linux logos can't be distributed commercially. Those are
   in /pub/Linux/logos.

   Gated requires commercial distributors to join the gated consortium.
   Apparently this is free.

   Distributing Netscape is not allowed. Netscape is in 
   /pub/Linux/system/Network/info-systems.

   I don't think you can charge for distributing spice3, but I'm not
   positive. It's in /pub/Linux/apps/circuits.

   When you what to add MuPAD on a CD-ROM Distribution first contact 
   MuPAD-distribution@uni-paderborn.de.

   You can't distribute mSQL without permission from Bambi@Bond.edu.au.

   The giftools program in /pub/Linux/apps/graphics/convert is shareware
   and can't be bundled with other products.

   At least the hpcd support in netpbm has commercial redistribution
   explicitly disallowed, so be carefull. It's in 
   /pub/Linux/apps/grahics/convert.

   Most web browsers cannot be distributed. At least Chimera, Netscape,
   and Mosaic fall into this.. check in /pub/Linux/system/Network/info-systems 
   for them.

   Leave out /pub/Linux/distributione/je/NON_COMMERCIAL_USE_ONLY for
   obvious reasons.

   The SWI Prolog stuff is noncommercial only. It's in devel/lang/prolog/swi.

   agetty cannot be sold at a profit. It's in system/Serial.

   Maelstrom, in games/video, is noncommercial.

3) If you include sunsite's Linux archive on a CD-ROM, please tell me when
   you do so and keep me informed of new releases. I work hard on this
   site and would like to know how many people are using it. If I get enough 
   responses to this, I'll maintain a list of CD-ROM versions of sunsite, so 
   please include price and a contact address if you'd like to be included.

Erik
ewt@sunsite.unc.edu

   
